{% set CodiceModulo = "PRENOTAZIONE_CREMAZIONE" %}
{% set Urn = "document:c_e648:cadavere.cremazione;prenotazione.servizio;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di prenotazione del servizio di cremazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="CER-MAL-INF"
urn_allegato="document:s_italia:cadavere.cremazione;prenotazione.servizio;avvenuto.trattamento;certificato"
descrizione_estesa="Certificazione di avvenuto trattamento"
filename="Certificazione ATS"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-CON-INC"
urn_allegato="document:s_italia:cimitero;conferimento.incarico.impresa.funebre;documentazione"
descrizione_estesa="Copia del conferimento dell'incarico"
filename="Conferimento incarico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CREMAZIONE_AUTOR"
urn_allegato="document: c_e648:cadavere.cremazione;prenotazione.servizio;autorizzazione.cremazione"
descrizione_estesa="Copia dell'autorizzazione alla cremazione"
filename="Copia autorizzazione cremazione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di prenotazione del servizio di cremazione{% endblock title %}

{% block content %}
  
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di prenotazione del servizio di cremazione'" id="Oggetto" name="Oggetto" type="hidden"/>
<div id="Tassonomia_aut_cim_dom" name="Tassonomia_aut_cim_dom" label="Label"></div>
<input id="Tassonomia_aut_cim_dom8" name="Tassonomia_aut_cim_dom" type="radio" value="8" dynamic_check="true" style="display: none;"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Domanda di prenotazione del servizio di cremazione
</h1>
<input class="inputNormal" id="Titolare_Note" name="Titolare_Note" type="hidden" dynamic_value="#Titolare_Ruolo.value()">
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Coniuge del defunto", "Convivente del defunto", "Esecutore testamentario del defunto", "Figlio del defunto", "Genitore del defunto", "Incaricato dell’impresa di onoranze funebri"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<p class="Modulo" style="font-size:80%">
  <i>Ruolo (*)</i>:<br/>
  coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, incaricato dell'impresa di onoranze funebri
</p>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">la prenotazione del servizio di cremazione</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma defunto"></div>
        <input id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1"/>
      </td>
      <td>
        <p>
          del cadavere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3"/>
      </td>
      <td>
        <p>
          dei resti mortali o resti ossei
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto" ) }}
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          che arriverà presso il forno crematorio il giorno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data di arrivo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ora di arrivo
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Giorno_arrivo_forno" name="Parametri_Giorno_arrivo_forno" style="width: 100%;" label="Data di arrivo del defunto" format="date" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Ora_arrivo_forno" name="Parametri_Ora_arrivo_forno" style="width: 100%;" label="Ora di arrivo del defunto" format="time" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Titolo autorizzativo al trasporto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 21%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 21%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_AutorizzazioneTrasporto" name="Parametri_AutorizzazioneTrasporto" style="width: 100%;" label="Numero autorizzazione al trasporto">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AutorizzazioneTrasporto_Data" name="Parametri_AutorizzazioneTrasporto_Data" style="width: 100%;" label="Data autorizzazione al trasporto" format="date">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AutorizzazioneTrasporto_Note" name="Parametri_AutorizzazioneTrasporto_Note" style="width: 100%;" label="Ente di riferimento autorizzazione al trasporto">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Titolo autorizzativo alla cremazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Ente di riferimento
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_AutorizzazioneCremazione" name="Parametri_AutorizzazioneCremazione" style="width: 100%;" label="Numero autorizzazione alla cremazione">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AutorizzazioneCremazione_Data" name="Parametri_AutorizzazioneCremazione_Data" style="width: 100%;" label="Data autorizzazione alla cremazione" format="date">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AutorizzazioneCremazione_Note" name="Parametri_AutorizzazioneCremazione_Note" style="width: 100%;" label="Ente di riferimento autorizzazione alla cremazione">
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<p class="Modulo">che il materiale del feretro è</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_mat_fer" name="Tassonomia_mat_fer"  label="Material del feretro" mandatory="true"></div>
        <input id="Tassonomia_mat_fer1" name="Tassonomia_mat_fer" type="radio" value="1"/>
      </td>
      <td >
        <p>
          legno e barriera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_mat_fer2" name="Tassonomia_mat_fer" type="radio" value="2"/>
      </td>
      <td >
        <p>
          cellulosa e barriera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_mat_fer3" name="Tassonomia_mat_fer" type="radio" value="3"/>
      </td>
      <td >
        <p>
          legno e zinco
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_mat_fer4" name="Tassonomia_mat_fer" type="radio" value="4"/>
      </td>
      <td>
        <p>
          altro<span style="font-size: 70%;">
          (specificare)
          </span> <input class="inputNormal" id="Tassonomia_mat_fer_Note" name="Tassonomia_mat_fer_Note" style="width: 85%;" label="Altro materiale" mandatory_enabled="#Tassonomia_mat_fer4.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">che la dimensione del feretro è</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_dim_fer" name="Tassonomia_dim_fer" label="Dimensione del feretro" mandatory="true"></div>
        <input id="Tassonomia_dim_fer1" name="Tassonomia_dim_fer" type="radio" value="1"/>
      </td>
      <td >
        <p>
          di misura standard
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_dim_fer2" name="Tassonomia_dim_fer" type="radio" value="2"/>
      </td>
      <td>
        <p>
          fuori misura <span style="font-size: 70%;">
          (specificare)
          </span> <input class="inputNormal" id="Tassonomia_dim_fer_Note" name="Tassonomia_dim_fer_Note" style="width: 78%;" label="Altra misura" mandatory_enabled="#Tassonomia_dim_fer2.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">che il peso del feretro è</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_peso_fer" name="Tassonomia_peso_fer" label="Peso del feretro" mandatory="true"></div>
        <input id="Tassonomia_peso_fer1" name="Tassonomia_peso_fer" type="radio" value="1"/>
      </td>
      <td>
        <p>
          superiore a 100 kg
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_peso_fer2" name="Tassonomia_peso_fer" type="radio" value="2"/>
      </td>
      <td>
        <p>
          inferiore a 100 kg
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">che l'involucro</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_aut_inv" name="Tassonomia_aut_inv" label="Autorizzazione involucro" mandatory="true"></div>
        <input id="Tassonomia_aut_inv1" name="Tassonomia_aut_inv" type="radio" value="1"/>
      </td>
      <td>
        <p>
          è autorizzato dal Ministero della Sanità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_aut_inv2" name="Tassonomia_aut_inv" type="radio" value="2"/>
      </td>
      <td>
        <p>
          non è autorizzato dal Ministero della Sanità
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">che il decesso è avvenuto</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_dec_malatt" name="Tassonomia_dec_malatt" label="Decesso per malattia infettiva" mandatory="true"></div>
        <input id="Tassonomia_dec_malatt1" name="Tassonomia_dec_malatt" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non a causa di malattia infettiva
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_dec_malatt2" name="Tassonomia_dec_malatt" type="radio" value="2"/>
      </td>
      <td>
        <p>
          a causa di malattia infettiva, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega certificazione dell'ATS di avvenuto trattamento
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">che i parenti</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_pres_parenti" name="Tassonomia_pres_parenti" label="Presenza dei parenti alla cremazione" mandatory="true"></div>
        <input id="Tassonomia_pres_parenti1" name="Tassonomia_pres_parenti" type="radio" value="1"/>
      </td>
      <td colspan="3">
        <p>
          saranno presenti durante la cremazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_pres_parenti2" name="Tassonomia_pres_parenti" type="radio" value="2"/>
      </td>
      <td colspan="3">
        <p>
          non saranno presenti durante la cremazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 32%">
        <p class="Labelcella"> Cognome </p>
      </td>
      <td style="width: 32%">
        <p class="Labelcella"> Nome </p>
      </td>
      <td style="width: 32%">
        <p class="Labelcella"> Telefono </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_pres_parenti2.checked()">
      <td>
        <input class="inputNormal" id="Parametri__pres_parenti2_Cognome" name="Parametri__pres_parenti2_Cognome" style="width: 100%;" label="Cgonome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_pres_parenti2_Nome" name="Parametri_pres_parenti2_Nome" style="width: 100%;" label="Nome" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri__pres_parenti2_Telefono" name="Parametri__pres_parenti2_Telefono" style="width: 100%;" label="Telefono" format="regular_expression" expression="^(0|3)\d{4,11}$" />
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">che le ceneri saranno destinate a</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_dest_ceneri" name="Tassonomia_dest_ceneri" label="Destinazione ceneri" mandatory="true"></div>
        <input id="Tassonomia_dest_ceneri1" name="Tassonomia_dest_ceneri" type="radio" value="1"/>
      </td>
      <td>
        <p>
          tumulazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_dest_ceneri2" name="Tassonomia_dest_ceneri" type="radio" value="2"/>
      </td>
      <td>
        <p>
          dispersione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_dest_ceneri3" name="Tassonomia_dest_ceneri" type="radio" value="3"/>
      </td>
      <td>
        <p>
          affidamento
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<p class="Modulo">che il cadavere</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_protesi_met" name="Tassonomia_protesi_met" label="Pesenza protesi metalliche" mandatory="true"></div>
        <input id="Tassonomia_protesi_met1" name="Tassonomia_protesi_met" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non è portatore di protesi metalliche
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_protesi_met2" name="Tassonomia_protesi_met" type="radio" value="2"/>
      </td>
      <td>
        <p>
          è portatore di protesi metalliche
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<p class="Modulo">che il cadavere</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_stim_card" name="Tassonomia_stim_card" label="Presenza stimolatore cardiaco o altro apparecchio elettromedicale a batteria" mandatory="true"></div>
        <input id="Tassonomia_stim_card1" name="Tassonomia_stim_card" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non è portatore di stimolatore cardiaco o altro apparecchio elettromedicale a batteria
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_stim_card2" name="Tassonomia_stim_card" type="radio" value="2"/>
      </td>
      <td>
        <p>
          era portatore di stimolatore cardiaco o altro apparecchio elettromedicale a batteria ma tale apparato è già stato espiantato in funzione della cremazione
        </p>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">DICHIARA INOLTRE</h3>
<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" checked="checked" dynamic_check="true" value="SI"/>
      </td>
      <td style="border:0px">
        <p>
          che al momento della chiusura del feretro, nessun altro oggetto a batteria era presente nel corredo funerario
        </p>
      </td>
    </tr>
    <tr style="border:0px">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" checked="checked" dynamic_check="true" value="SI"/>
      </td>
      <td style="border:0px">
        <p>
          di essere stato informato che la presenza degli oggetti sopra indicati può provocare danneggiamenti anche rilevanti alla struttura dell'impianto crematorio e che per eventuali danni verrà chiamato al rimborso delle spese sostenute e documentate
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.eventuali_annotazioni()}}
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CER-MAL-INF" name="CER-MAL-INF" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_dec_malatt2.checked()" dynamic_check="#Tassonomia_dec_malatt2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificazione dell'ATS di avvenuto trattamento<br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il decesso è avvenuto a causa di malattia infettiva)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-CON-INC" name="COP-CON-INC"  type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Incaricato dell\'impresa di onoranze funebri'" dynamic_check="#Titolare_Ruolo.value() == 'Incaricato dell\'impresa di onoranze funebri'" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del conferimento dell'incarico<br/>
          <span style="font-size:70%">
          <i>(da allegare se il richiedente è l'incaricato dell'impresa di onoranze funebri)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CREMAZIONE_AUTOR" name="CREMAZIONE_AUTOR" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'autorizzazione alla cremazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCER-MAL-INF" name="GLOBO_allegato_cCER-MAL-INF" type="hidden" value="" obbligatorio="#CER_MAL_INF.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-CON-INC" name="GLOBO_allegato_cCOP-CON-INC" type="hidden" value="" obbligatorio="#COP_CON_INC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCREMAZIONE_AUTOR" name="GLOBO_allegato_cCREMAZIONE_AUTOR" type="hidden" value="" obbligatorio="#CREMAZIONE_AUTOR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
